# Generated by Django 4.0.4 on 2022-11-09 14:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0027_alter_maplayer_category'),
    ]

    operations = [
        migrations.AddField(
            model_name='maplayer',
            name='style',
            field=models.TextField(blank=True, null=True),
        ),
    ]
